aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/plot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'plot.sh')
-rwxr-xr-xplot.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/plot.sh b/plot.sh
index e070861..884661c 100755
--- a/plot.sh
+++ b/plot.sh
@@ -6,6 +6,7 @@
# Distributed under the MIT License.
set -o errexit -o nounset -o pipefail
+shopt -s inherit_errexit lastpipe
script_dir="$( dirname -- "${BASH_SOURCE[0]}" )"
script_dir="$( cd -- "$script_dir" && pwd )"